*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.signUp{
    width: 100%;
    min-height: 100vh;
    display: flex;  
    justify-content: center;
    align-items: center;
}

.content{
    width: 450px;
    padding: 5px 10px 5px 5px;
    background-color: #b4c6e6;
}
form, table{
    width: 100%;
}

form table tr th input{
    width: 100%; 
    height: 30px;
    border-radius: 5px;
    padding: 3px;
    font-size: 15px;
}

.date{
    display: flex;
    height: 28px;
}
.date select{
    height: 100%;
    width: 80px;
}
.sex{
    margin: 20px 5px;
}
label{
    font-size: 15px;
}
.create_account{
    background-color: green;
    width: 180px;
    height: 35px;
    color: #ffff;
    font-size: 16px;
    border-radius: 5px;
}